package dw_sdk

import "strconv"

type BiddingType int8

const (
	BiddingType_PreSale      BiddingType = 1 //预售
	BiddingType_Consign      BiddingType = 5 //闪电直发
	BiddingType_Fast_PreSale BiddingType = 8 //急速预售
)

func LoadBiddingType(s string) BiddingType {
	i, _ := strconv.Atoi(s)
	return BiddingType(i)
}
